export enum PrStatus {
  ENTRY = "ENTRY",
  READY = "READY",
  FREEZE = "FREEZE",
  NEW = "NEW",
  REQUEST_INFORMATION = "REQUEST_INFORMATION",
  // COMPLETE = "COMPLETE",
  APPROVED = "APPROVED",
  REJECTED = "REJECTED",
  INPROCESS = "INPROCESS",
  CANCELLED = "CANCELLED",
  IN_PROCESS = "INPROCESS",
  COMPLETED = "COMPLETED"
}
